apiVersion: skaffold/v2beta1
kind: Config
metadata:
    name: mission
build:
  artifacts:
  - image: maestro.docker.zooxlabs.com/mission
  local:
    push: true
    useDockerCLI: false
    useBuildkit: false
  tagPolicy:
    dateTime: {}
